<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>WYNIKI</title>
</head>
<body>
  <a href="index.html">Powrót do formularza</a>
  <br>
  <br>
  <div id="results">
  </div>

  <script>
    const resultList = document.querySelector('#results')
    new URLSearchParams(window.location.search).forEach((value, name) => {
      resultList.append(`${name}: ${value}`)
      resultList.append(document.createElement('br'))
    })
  </script>
</body>
</html>